<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: 类成员 - 属性</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_prop_d.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_d"></a>- d -</h3><ul>
<li>darkMode
: <a class="el" href="interface_x_h_x_cake_item_view.html#a02ff71f5bbc9c142f6254b27f0580a95">XHXCakeItemView</a>
</li>
<li>dataArray
: <a class="el" href="category_x_h_x_safe_data_07_08.html#ad2ba06a51cc1bd4592e624aa4734e6c6">XHXSafeData()</a>
, <a class="el" href="interface_x_h_x_safe_data_model.html#a083d96499b090559eafdccd8e49968ca">XHXSafeDataModel</a>
</li>
<li>datasource
: <a class="el" href="interface_base_collection_view_controller.html#aac123102ada43721665e6bd8b6c6fa8e">BaseCollectionViewController</a>
, <a class="el" href="interface_base_table_view_controller.html#a6585237c93238a6cdf98abb867178c67">BaseTableViewController</a>
</li>
<li>dataSource
: <a class="el" href="interface_x_h_x_picker_view.html#a074e55f35d4ae92a773f1810dd2d4836">XHXPickerView</a>
</li>
<li>decorationViewAttrs
: <a class="el" href="interface_j_h_collection_view_flow_layout.html#ada06e4e01ca7ec70481cc475ec5b6a85">JHCollectionViewFlowLayout</a>
</li>
<li>defaultColor
: <a class="el" href="interface_x_h_x_cake_item_view.html#a47ccdc034ecd36bab23cb18df33828ce">XHXCakeItemView</a>
</li>
<li>delegate
: <a class="el" href="interface_beginner_tips_manager.html#a53d2f423aee4dc90ad3ce3fa4dfb53fe">BeginnerTipsManager</a>
, <a class="el" href="interface_b_m_drag_cell_collection_view.html#a0d195d85fc67f302f75a56ea8fad37e2">BMDragCellCollectionView</a>
, <a class="el" href="interface_main_tab_tip_window_manager.html#a5c0d01f9c2444529d00d73f648a14f9d">MainTabTipWindowManager</a>
, <a class="el" href="interface_x_h_x_picker_view.html#a18ac283457ab6f8f2ae69baf35646f0a">XHXPickerView</a>
, <a class="el" href="interface_x_h_x_safe_data.html#ac9670bffc7b63952216a3e3be714c876">XHXSafeData</a>
, <a class="el" href="interface_x_h_x_tabbar.html#ab3e65e6a08789fb89c27445cf5e0dba0">XHXTabbar</a>
</li>
<li>dot
: <a class="el" href="interface_x_h_x_cake_item_view.html#a24695211dc1249b08395e052e6f05aa3">XHXCakeItemView</a>
</li>
<li>dotBadgeCenterMarginRight
: <a class="el" href="category_x_h_x_tabbar_07_08.html#aeb0989e5768d643940681a68d790e70f">XHXTabbar()</a>
, <a class="el" href="category_x_h_x_tab_item_07_08.html#a24890c854841b0d0d4abe3501f1e8c72">XHXTabItem()</a>
</li>
<li>dotBadgeMarginTop
: <a class="el" href="category_x_h_x_tabbar_07_08.html#a14ecb90b57319ff1689e82a5b5f8c984">XHXTabbar()</a>
, <a class="el" href="category_x_h_x_tab_item_07_08.html#ab15abd16c3f1e7359447cf31c8dcbd75">XHXTabItem()</a>
</li>
<li>dotBadgeSideLength
: <a class="el" href="category_x_h_x_tabbar_07_08.html#a7360fe2596b00a32d565bd9578cc882f">XHXTabbar()</a>
, <a class="el" href="category_x_h_x_tab_item_07_08.html#ae669e0ff63a791ca577c8011bf5a8a56">XHXTabItem()</a>
</li>
<li>dotReact
: <a class="el" href="category_beginner_tips_manager_07_08.html#a5ad1d18b182d3b39a56a0cf9a1c3b0e2">BeginnerTipsManager()</a>
</li>
<li>dragCellAlpha
: <a class="el" href="interface_b_m_drag_cell_collection_view.html#aea3ec1078eda3e4d73405993635bac0d">BMDragCellCollectionView</a>
</li>
<li>dragZoomScale
: <a class="el" href="interface_b_m_drag_cell_collection_view.html#aa45e437c7d9d69c896b93edd9f91763f">BMDragCellCollectionView</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
